﻿
#divMainTable {
    Width: 100%;
    margin: 0;
    padding: 0;
}

    #divMainTable .grid-title {
        display: none;
    }


    #divMainTable .grid-body {
        padding: 0;
    }

    #divMainTable table {
        width: 100%;
    }

        #divMainTable table tr:first-child td {
            background-color: #0C0C0C !important;
            color: #999999;
            height: 45px;
        }

        #divMainTable table tr:nth-child(n+2) td {
            height: 37px;
        }

            #divMainTable table tr:nth-child(n+2) td:first-child {
                text-align: right;
                width: 30%;
                border-right: 0px;
            }

            #divMainTable table tr:nth-child(N+2) td:last-child {
                border-left: 0px;
                /*padding-right: 10%;*/
                width: 70%;
            }

                #divMainTable table tr:nth-child(N+2) td:last-child select,
                #divMainTable table tr:nth-child(N+2) td:last-child input[type=text] {
                    width: 100%;
                    border: 0;
                }


        #divMainTable table tr:last-child td {
            padding-right: 0 !important;
            height: 40px;
        }



    /*服務說明置底*/
    #divMainTable .grid-body:last-child {
        position: fixed;
        bottom: 0px;
        padding: 15px 30px;
        background-color: #0C0C0C !important;
        color: #999999;
        border-radius: 0px;
    }



    #divMainTable #divlogbtn {
        text-align: center !important;
    }
        /*登入icon*/


        #divMainTable #divlogbtn > input {
            height: 50px;
            margin: 7px;
            display: inline-block !important;
        }

        
            #divMainTable #divlogbtn #btnFB {
                /*登入icon路徑:FB*/
                width: 50px;        
                background-image: url(../images/FB.png) !important;
                background-repeat: no-repeat;
                background-size: 49px;
                color: rgba(0,0,0,0);
            }


            #divMainTable #divlogbtn #btnGoogleTemp {
                /*登入icon路徑:google */
                width: 50px;       
                background-image: url(../images/Google.png) !important;
                background-repeat: no-repeat;
                background-size: 49px;
                color: rgba(0,0,0,0);
            }

            #divMainTable #divlogbtn #bntGGAcount {
                /*準備放技嘉登入logo*/
                background-color: #1E5BF6 !important;
                padding:initial !important;
            }


/*技嘉會員登入*/

.blockUI.blockMsg.blockPage {
    width: 100% !important;
    left: inherit !important;
    top: 20% !important;
}


#divGGLogin table tr:first-child td {
    background-color: #0C0C0C !important;
    color: #999999;
    height: 45px;
}

#divGGLogin table tr:nth-child(n+2) td {
    height: 37px;
}

    #divGGLogin table tr:nth-child(n+2) td:first-child {
        text-align: right;
        width: 30%;
        border-right: 0px;
    }

    #divGGLogin table tr:nth-child(N+2) td:last-child {
        border-left: 0px;
        /*padding-right: 10%;*/
        width: 70%;
    }
        #divGGLogin table tr:nth-child(N+2) td:last-child input[type=text] ,
        #divGGLogin table tr:nth-child(N+2) td:last-child input[type=password]{
            width:100%;
        }


#divGGLogin table tr:last-child td {
    padding-right: 0 !important;
    height: 40px;
}

#divGGLogin #div9 {
    text-align: center !important;
}



    #divGGLogin #div9 input {
        display: inline-block !important;
        margin: 7px;
    }

        #divGGLogin #div9 input:nth-child(1) {
            background-color: #1E5BF6 !important;
        }

        #divGGLogin #div9 input:nth-child(2) {
            background-color: #999999 !important;
        }


#LoginErrMsg {
    text-align: center;
}

#divCallServicebtn input {
    display: inline-block;
    margin: 7px;
}

#divCallServicebtn #status {
    padding-top: 7px;
}

/*對談視窗*/

#ChatZone .ChatMessageTextContent {
    min-height: 36px;
}

#ChatZone .message {
    margin: 5px;
    padding: 5px;
}


#btnSendMessage {
    background-color: #1E5BF6;
    border: 2px solid #0E4BE6;
}

    #btnSendMessage:hover {
        background-color: #0E4BE6;
    }

#LiveChatbackBtn {
    background-color: rgba(205, 10, 10, 1);  
    width: 100%;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
}

#btnUpload {
    margin-left: 1%;
    width: 14% !important;
}

/*客服離開按鈕*/
#OffLineWait input {
    margin-left: 5px !important;
}


/*滿意度問卷*/
.SurveyRobot .SurveyText {
    padding: 5px;
}

#SurveyComment {
    margin-bottom: 7px;
}

#HintZone {
    padding: 10px 12px 16px 12px;
}


/*忙線*/
#divFullLine, #divServiceTime {
    padding: 15px;
}


